{% extends 'base.html.twig' %}

{% block title %}New TarifasBooking{% endblock %}

{% block body %}
    <h1>Create new TarifasBooking</h1>

    {{ include('tarifas_booking/_form.html.twig') }}

    <a href="{{ path('app_tarifas_booking_index') }}">back to list</a>
{% endblock %}
